RubyGems Navigation menu

jekyll-asciinema 0.2.1

Provides a Liquid tag for embedding asciicasts recorded with asciinema for use in Jekyll sites.

Versies:

  1. 0.2.1 - November 21, 2021 (16 KB)
  2. 0.2.0 - November 29, 2015 (13 KB)
  3. 0.1.0 - March 21, 2015 (8 KB)

Runtime afhankelijkheden (1):

  • jekyll >= 2.0
  • Development afhankelijkheden (6):

  • bundler ~> 2.2
  • pry ~> 0
  • rake ~> 13.0
  • rspec ~> 3.0
  • rubocop ~> 1.0
  • solargraph ~> 0
  • Eigenaren:

    Pushed by:

    Authors:

    • Matthias Nüßler

    SHA 256 checksum:

    aec60d20c5c1d3da56934aca24776073fbe7579e1198bbac11fe2c512b5c19d9

    Signature validity period:

    November 21, 2021 - November 21, 2022 (expired)

    Total downloads 7.605

    Voor deze versie 1.414

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    MIT

    Required Ruby Version: >= 2.5

    Links: